/* Ulmer zentrale Default Styles */
@media all
{

	/* ----- Administrationsbereiche ----- */
	
	#spalte-admin{
		background-color:#fff;
		color:#000;
	}
	#spalte-admin h1,
	#spalte-admin h2,
	#spalte-admin h3,
	#spalte-admin h4,
	#spalte-admin h5,
	#spalte-admin h6 {
		color:#000;	
	}
	
	.admin-reiter-box-reiter,
	.admin-reiter-deaktiv {  /* Reiter der Box */
		font-size: 16px;
		font-weight: bold;
		position: relative;
		display: inline;
		margin: 0 5px -1px 0;
		padding: 0px 5px 0px 5px;
		background: white;
		border: 1px solid #CCC;
		border-bottom: 1px solid white;
		z-index: 10;
		}
	.admin-reiter-deaktiv {  /* Deaktiver Reiter der Box (grau) */
		font-size: 12px;
		line-height: 17px;
		margin-bottom: 0;
		margin-top: 5px;
		background: #f0f0f0;
		border: 1px solid #CCC;
		border-bottom: none;
		}
	.admin-reiter-box-reiter a:hover,
	.admin-reiter-deaktiv a:hover {
		text-decoration: none;
		}
	.admin-reiter-box { /* Hintergrund + Abstaende der Box */
		background: white;
		margin: 0;
		padding: 10px;
		border: 1px solid #CCC;
		}
	.admin-cancel-save-box { /* Hintergrund + Abstaende der Box */
		background: white;
		margin: 0 0 1em 0;
		/*text-align:right;*/
		float:right;
		}
	.admin-copy-article-box {
		background:#fff;
		margin: 0 0 1em 0;
		float:left;
	}
	.img-thumb {
		width: 120px;
		}
	.field-title {
		font-size: 13px;
		font-weight: bold;
		}
	.tab-box {
	
	}	
	.admin-statistics-result table {
		background-color:#f0f0f0;
		border:none;
		width:auto;
	}
	.admin-statistics-result td {
		border:none;
		border-bottom:1px solid #CCC;
		padding:0.3em 0.5em 0.3em 1em;
	}
	
	/* ----- Tabelle Rechte/Gruppen ----- */	
		
	.admin-table {
		width: 90%;
		border-collapse: collapse;
		border: 0;
		vertical-align: top;
		}
	.admin-table td,
	.admin-table th {
		padding: 10px;
		vertical-align: top;
		}
	td.tree,
	th.tree {
		background: #f0f0f0;
		border: 1px solid #ccc;
		}

	.tree a.tree_active {
		font-weight: bold;
		background: #f0f0f0;
		color:red;
        border: 1px solid #ccc;
		}
	.rahmen-box {
		font-weight: bold;
		background: #f0f0f0;
		border: 1px solid white;
		}
	td.select,
	th.select {
		border: 1px solid #ccc;
		}
	.admin-table ul { 
		list-style-type: none; 
		list-style-image: none;
		padding: 0 0 5px 0;
		}
	.admin-table ul ul { 
		padding: 5px 0 3px 0;
		}
	.admin-table li {
		background-image: none;
		padding-left: 1px;
		margin: 0 0 2px 0;
		}
	.admin-table li li {
		padding-left: 15px;
		}
	
	/* ----- Tabelle Artikelliste ----- */	
		
	.art-table {
		width: 100%;
		border-collapse: collapse;
		border: 1px solid #ccc;
		margin: 0 0 10px 0;
		}
	.art-table td {
		padding: 5px;
		vertical-align: top;
		background: #f0f0f0;
		}
	.art-table td.dark {
		padding: 5px;
		vertical-align: top;
		background: #ccc;
		}
		
	.cmsadmin_box {
		display: block;
		}
	a.cmsadmin_cmdline {
		/*float: left;*/
		margin: 0 10px 0 0;
		padding: 0px 5px 0px 5px;
		color: white;
		font-size: 10px;
		/*line-height: 1.1em;*/
		font-weight: bold; 
		white-space: nowrap;
		background: #FF0000; /* url(images/navi-fond-startseite.gif) center repeat-x;*/
		border: 1px solid #FF0000;
		}
		
	#spalte-admin .eingabeblock {
		padding: 10px;
		border: 1px solid #CCC;
	}

	/* ----- eingabeelemente in Text-Box anpassen ----- */
	
	#spalte-admin .text-box .eingabeblock {
		background-color: #f0f0f0;
		padding: 0;
		border: none;
	}
	
	#spalte-admin .text-box .eingabeblock label,
	#spalte-admin .text-box .eingabeblock .plabel {
		border-bottom: 2px solid #f0f0f0;
	}
	
	/* ----- swfUpload ----- */
	
	#swfUpload_Container div.fieldset {
		border:  1px solid #afe14c;
		margin: 10px 0;
		padding: 20px 10px;
	}
	#swfUpload_Container div.fieldset span.legend {
		position: relative;
		background-color: #FFF;
		padding: 3px;
		top: -30px;
		font: 700 14px Arial, Helvetica, sans-serif;
		color: #73b304;
	}
	
	#swfUpload_Container div.flash {
		width: 375px;
		margin: 10px 5px;
		border-color: #D9E4FF;
	
		-moz-border-radius-topleft : 5px;
		-webkit-border-top-left-radius : 5px;
		-moz-border-radius-topright : 5px;
		-webkit-border-top-right-radius : 5px;
		-moz-border-radius-bottomleft : 5px;
		-webkit-border-bottom-left-radius : 5px;
		-moz-border-radius-bottomright : 5px;
		-webkit-border-bottom-right-radius : 5px;
	
	}
	
	/*#swfUpload_Container input[disabled]{ border: 1px solid #ccc } /* FF 2 Fix */
	
	
	#btnStart {
		background-image:url(../_default/Images/CMS/cadm_articleedit/cms20_swfUpload_Upload_starten_enabled.gif);
		width:150px;
		height:27px;
		border:0;
	}
	#btnStart[disabled] {
		background-image:url(../_default/Images/CMS/cadm_articleedit/cms20_swfUpload_Upload_starten_disabled.gif);
	}	

	#btnCancel {
		background-image:url(../_default/Images/CMS/cadm_articleedit/cms20_swfUpload_Warteschlange_loeschen_enabled.gif);
		width:180px;
		height:27px;
		border:0;
	}
	#btnCancel[disabled] {
		background-image:url(../_default/Images/CMS/cadm_articleedit/cms20_swfUpload_Warteschlange_loeschen_disabled.gif);
	}		
	
	#swfUpload_Container input {
		vertical-align:top;
	}
	
	#swfUpload_Container label { 
		width: 150px; 
		text-align: right; 
		display:block;
		margin-right: 5px;
	}
	
	#swfUpload_Container #btnSubmit { margin: 0 0 0 155px ; }
	
	/* -- Table Styles ------------------------------- */
	#swfUpload_Container .progressWrapper {
		width: 357px;
		overflow: hidden;
	}
	
	#swfUpload_Container .progressContainer {
		margin: 5px;
		padding: 4px;
		border: solid 1px #E8E8E8;
		background-color: #F7F7F7;
		overflow: hidden;
	}
	/* Message */
	#swfUpload_Container .message {
		margin: 1em 0;
		padding: 10px 20px;
		border: solid 1px #FFDD99;
		background-color: #FFFFCC;
		overflow: hidden;
	}
	/* Error */
	#swfUpload_Container .red {
		border: solid 1px #B50000;
		background-color: #FFEBEB;
	}
	
	/* Current */
	#swfUpload_Container .green {
		border: solid 1px #DDF0DD;
		background-color: #EBFFEB;
	}
	
	/* Complete */
	#swfUpload_Container .blue {
		border: solid 1px #CEE2F2;
		background-color: #F0F5FF;
	}
	
	#swfUpload_Container .progressName {
		font-size: 8pt;
		font-weight: 700;
		color: #555;
		width: 323px;
		height: 14px;
		text-align: left;
		white-space: nowrap;
		overflow: hidden;
	}
	
	#swfUpload_Container .progressBarInProgress,
	#swfUpload_Container .progressBarComplete,
	#swfUpload_Container .progressBarError {
		font-size: 0;
		width: 0%;
		height: 2px;
		background-color: blue;
		margin-top: 2px;
	}
	
	#swfUpload_Container .progressBarComplete {
		width: 100%;
		background-color: green;
		visibility: hidden;
	}
	
	#swfUpload_Container .progressBarError {
		width: 100%;
		background-color: red;
		visibility: hidden;
	}
	
	#swfUpload_Container .progressBarStatus {
		margin-top: 2px;
		width: 337px;
		font-size: 7pt;
		font-family: Arial;
		text-align: left;
		white-space: nowrap;
	}
	
	#swfUpload_Container a.progressCancel {
		font-size: 0;
		display: block;
		height: 14px;
		width: 14px;
		background-image: url(../images/cancelbutton.gif);
		background-repeat: no-repeat;
		background-position: -14px 0px;
		float: right;
	}
	
	#swfUpload_Container a.progressCancel:hover {
		background-position: 0px 0px;
	}
	
	/* TreeEdit */
	
	/* Style fuer ausgeschnittenen Menuepunkt */
	.treeedit_record_cut {
		font-style:italic;
		color:#666;
		background-color:#FFB3B3;
		padding:0 0.5em;
	}
	
}
